Frage von Helfer2011, 282

Minecraft Crash 1.9?

Also, ich bin ein leidenschaftlicher Minecraft Spieler. Mit der 1.8 kam ich gut klar. Da jedoch nun mein Hauptserver auf die 1.9 geht, gehe ich auch auf die 1.9.

Mein Problem ist nur, sobald ich in der 1.9 auf eine neu erstellte 1.9 Welt oder auf einen 1.9 Server joine crasht mein Minecraft.

Ich habe bisher leider keine Idee worans liegt, vll habt ihr eine.

Hier der Crash Report vom letzten Crash.

Completely ignored a rguments: [--nativeLaun cherVersion, 301] [00:28:35] [Client thr ead/INFO]: Setting user: PSK2015 [00:28:35] [Client thr ead/INFO]: (Session ID is ) [00:28:37] [Client th read/INFO]: LWJGL Version: 2.9.4 [00:28:37] [Client th read/INFO]: Reloading ResourceManager: Default [00:28:38] [Sound L ibrary Loader/INFO]: Starting up Sound System... [00:28:38] [Thread- 5/INFO]: Initializing LWJGL OpenAL [00:28:38] [Thread -5/INFO]: (The LWJGL binding of OpenAL. For more information, see http://ww w.lw jgl.o rg) [00:28:39] [Th read-5/INFO]: OpenAL initialized. [00:28:39] [Sou nd Library Loader/INFO]: Sound en gine started [00:28:40] [Clie nt thread/INFO]: Created: 102 4x512 textures-atlas [00:29:57] [Ser ver thread/INFO]: Starting int egrated minecraft server version 1.9 [00:29:57] [Se rver thread/INFO]: Generat ing keypair [00:29:57] [Se rver thread/INFO]: Prepa ring start region for level 0 [00:29:58] [Se rver thread/INFO]: Prepa ring spawn area: 29% [00:29:59] [Ser ver thread/INFO]: Chan ging view distance to 12, from 10 [00:30:00] [Se rver thread/INFO]: PSK 2015[local:E:de 5e2c96] logged in with entity id 278 at (47.5, 70.0, 205.5) [00:30:00] [Serve r thread/INFO]: PSK201 5 hat das Spiel betreten # # A fatal error has been detected by the Java Run time Environment: # # E XC EP TION_ACCESS_VIOLATION (0xc00 00005) at pc=0x00007fffee83107c, pid=4824, tid=7404 # # JRE ve rsion: Ja va(TM) SE Runtime Enviro nment (8.0_25-b18) (build 1.8.0_25-b18) # Java V M: Java HotS pot(TM) 64-Bit Server VM (25.25-b02 mixed mode windo ws-amd64 compres sed oops) # Pro ble mat ic frame: # C [ig8icd 64. dll+0x60107c] # # F ailed t o write core dump. Minidu mps are not enabled by default on client versions of Win dows # # An err or report file with more infor ma tion is saved as: # C:\Us ers\Philip\AppData\Roa ming.min ecraft\hs_err_pid4824.log # # If you would like to su bmit a bug report, please visit: # htt p://bugr eport.sun.com/bug report/crash.jsp # The crash happened outside the Java Virtual Machine in native code. # See problematic frame for where to report the bug. # AL lib: (EE) alc_cleanup: 1 device not closed Java HotSpot(TM) 64-Bit Server VM warning: Using incremental CMS is deprecated and will likely be removed in a future release

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von ApoRes, 265

Ich würde dich bitten mal die momentane Java Version die du nutzt zu ergänzen. 
Eventuell mal bitte den Text formatiert in einen Pastebin packen und hier verlinken. 

Kommentar von Helfer2011 ,

Pastebin?


Java Version 8 Update 65 (Build 1.8.0_65-b17)

Kommentar von ApoRes ,

In Pastebin kannst du dein Text einfügen komplett und diesen dann als Link hier reinstellen so sehen wir die komplette Fehlermeldung klar geordnet und vollständig und können besser eventuell dein Fehler analysieren. 

Kommentar von Helfer2011 ,

Die 1.9 funktioniert inzwischen. Also ich hab keine Crashs mehr. Jedoch hab ich dafür andere Probleme. Wenn du dich damit auskennst am besten mal bei meinen anderen Fragen schauen,danke schonmal.

Antwort
von Jakeblitz, 194

installier es neu

Kommentar von Helfer2011 ,

Habs schon neu installiert, bringt nichts

Antwort
von Helfer2011, 135

Nur zur Info: Musste einige Leerzeichen im Report einfügen, da es wohl zu viele Links gab.

Keine passende Antwort gefunden?

Fragen Sie die Community